/* CSS Document */



TD#menu_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align: top;
	padding-top: 50px;
	padding-left: 25px;
	
	background-image: url(Menu_BG.gif);
	background-repeat : no-repeat;
	/*background-color: #EEEEEE;*/
}



TD#menu_1 DIV{
	width: 80%;
}

TD#menu_1 DIV A:hover {
	text-decoration: underline;
}

TD#menu_1 DIV A{
	color: navy;
	text-decoration: none;
}


TD#menu_1 DIV.menu_1-level1-no{
	border-bottom: 1px dotted #999999;
	font-size: 15px;
	padding-top: 15px;
	padding-left: 30px;
	
}

TD#menu_1 DIV.menu_1-level1-act{
	border-bottom: 1px solid #999999;
	font-size: 17px;
	padding-top: 15px;
	padding-left: 30px;
	background-color: #eeeeee;
	filter: Alpha(Opacity='70', style='0');

		
}

TD#menu_1 DIV.menu_1-level2-no{
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 14px;
	padding-left: 40px;
}
TD#menu_1 DIV.menu_1-level2-act{
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 14px;
	padding-left: 40px;

	
	}

TD#menu_1 DIV.menu_1-level3-no{
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 14px;
	padding-left: 50px;
}
TD#menu_1 DIV.menu_1-level3-act{
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 14px;
	padding-left: 50px;
	}
	
	
/* Content column */
TD#content {

	vertical-align: top; 
	padding-top: 20px;
	padding-left: 25px;
	padding-right: 25px;
	/*background-image: url(Content_BG.gif);
	background-repeat : no-repeat;*/
	
}

